Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004702TestLinkRequirement Managementpublic2011-08-16 15:292012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004702: Requirement View - display log message
DescriptionToday Log message is displayed ONLY when user choose 'View History'.
With this feature, log message will be displayed 'on mouse over', version+revision label on view mode

We need to add an icon to give some hint to user
(Julian task)
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)Any
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0015675)
fman (administrator)
2011-08-16 15:32

Reminder sent to: Julian

Please give a look, help on improvement and test
(0015676)
fman (administrator)
2011-08-16 15:33

1.9
http://gitorious.org/testlink-ga/testlink-code/commit/1574552d0f5999425bf347550bd3c4629a12685f [^]

need to be ported to HEAD
(0017308)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2011-08-16 15:29 fman New Issue
2011-08-16 15:29 fman Status new => assigned
2011-08-16 15:29 fman Assigned To => fman
2011-08-16 15:32 fman Note Added: 0015675
2011-08-16 15:33 fman Note Added: 0015676
2011-08-16 17:51 fman Issue cloned: 0004703
2011-08-17 21:31 fman Tag Attached: TO BE FIXED on 2.0
2011-09-03 14:34 fman Tag Detached: TO BE FIXED on 2.0
2011-09-03 14:40 fman Tag Attached: TO BE FIXED on 2.0
2011-09-04 17:44 fman Tag Attached: language
2011-09-04 17:44 fman Tag Detached: language
2012-07-28 15:27 fman Task Workflow Status => TBD
2012-07-28 15:27 fman Status assigned => resolved
2012-07-28 15:27 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-07-28 15:27 fman Resolution open => fixed
2012-09-01 19:59 fman Note Added: 0017308
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker